cutlass::layout::PitchLinearShape< Contiguous, Strided > Struct Template Reference

Template defining a shape used by pitch-linear operators.

`#include <pitch_linear.h>`

## Static Public Attributes

static int const | kContiguous = Contiguous
static int const | kStrided = Strided
static int const | kCount = Contiguous * Strided

## Member Data Documentation

template<int Contiguous, int Strided>

int const cutlass::layout::PitchLinearShape< Contiguous, Strided >::kContiguous = Contiguous

static

template<int Contiguous, int Strided>

int const cutlass::layout::PitchLinearShape< Contiguous, Strided >::kCount = Contiguous * Strided

static

template<int Contiguous, int Strided>

int const cutlass::layout::PitchLinearShape< Contiguous, Strided >::kStrided = Strided

static

The documentation for this struct was generated from the following file:

- pitch_linear.h